body { -webkit-font-smoothing:antialiased; }

table.compare {
    position: relative;
    color: #333
}

table.compare tr.grey td {
    background-color: #f5f5f5;
    background-clip: padding-box
}

table.compare th {
    position: relative;
    z-index: 4;
    border: 1px solid #ccc;
    border-top: none;
    text-align: center;
    vertical-align: top;
    font-size: 17px;
    line-height: 20px;
    padding: 20px 0 25px 0
}

table.compare th:first-child {
    border-left: none
}

table.compare th:last-child {
    border-right: none
}

table.compare th+th {
    border-left: none
}

table.compare th .title {
    padding: 16px 0 5px 0;
    min-height: 42px
}

table.compare th .title>span {
    font-size: 12px;
    padding: 0 0
}

table.compare th .price {
    vertical-align: top;
    padding: 6px 0 10px;
    font-size: 13px;
    font-weight: 400
}

table.compare th .buy-now {
    padding-top: 5px;
    font-size: 12px
}

table.compare td {
    font-size: 12px;
    padding: 12px 10px;
    vertical-align: top;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin-bottom: 0
}

table.compare td:first-child {
    border-left: none
}

table.compare td:last-child {
    border-right: none
}

table.compare td .build {
    padding-top: 5px;
    padding-bottom: 20px
}

table.compare td.whiteout {
    position: absolute;
    top: 0;
    left: 2px;
    width: 970px;
    height: 150px;
    z-index: 3;
    border: none;
    margin: 0;
    padding: 0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fff 0, #fff 50%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(50%, #fff), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(top, #fff 0, #fff 50%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(top, #fff 0, #fff 50%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(top, #fff 0, #fff 50%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, #fff 0, #fff 50%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0)
}

table.compare td p {
    padding-top: 5px
}

table.compare td p:first-child {
    padding-top: 0
}

table.compare .finish td {
    padding: 5px 10px
}

table.compare .finish.last td {
    padding-bottom: 14px
}

table.compare .swatch {
    position: relative;
    margin-left: 27px
}

table.compare .swatch:before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 13px;
    height: 13px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    margin-left: -26px
}

table.compare .swatch.silver:before {
    background: #d4d6d6
}

table.compare .swatch.gold:before {
    background: #f0e0cf
}

table.compare .swatch.gray:before {
    background: #7a7c80
}

sup {
    font-size: .6em;
    line-height: 1em;
    font-weight: 400
}

.compare-link {
    text-align: right;
    margin: 15px 25px 0 0
}

.compare-link .button.secondary {
    padding: 0;
    background-size: auto;
    z-index: 5
}

.compare-link .button.secondary>span {
    padding: 7px 10px;
    color: #08C;
    display: inline-block;
    line-height: 15px
}

.compare-link .button.secondary .label {
    background: 0 0
}

.compare-link .button.secondary .label::after {
    content: "\2023"
}

.box .footnotes ol, .box div.footnotes ol:first-child {
    margin: 0 20px;
    padding: 34px 0 30px
}

table.compare th {
    width: 16.667%
}

table.compare th .size {
    color: #999;
    padding: 0 0;
    font-size: 13px
}

table.three-col tr td {
    width: 290px
}

.family-mac-macmini table.compare tr td {
    padding: 12px 10px
}